@import url('https://fonts.googleapis.com/css2?family=Sen:wght@400..800&display=swap');

html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "Sen", sans-serif;
}


body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

h2 {
  font-size: 38px;
  margin: 10px 0px;
  font-weight: 700;
  text-transform: capitalize;
}

.m-100 {
  margin-bottom: 80px;
}

.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
}

.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #00000052;
  background: #ffaa0d;
}

.what a:last-child {
  font-size: 20px;
  background-color: #066168;
}

.sec-btn {
  display: inline-block;
  padding: 13px 30px;
  border-radius: 30px;
  color: #066168;
  border: 1px solid #066168;
  background-color: #fff;
  font-weight: 600;
  margin-top: 20px;
  transition: .7s;
  position: relative;
  font-size: 18px;
}

.sec-btn:hover {
  background-color: #ffaa0d;
  border-color: #ffaa0d;
  color: #fff;
}

.p-100 {
  padding: 80px 0px;
}

.under {
  color: #ffaa0d;
  font-weight: 500;
  display: flex;
  align-items: center;
  font-variant: small-caps;
}

.under img {
  padding-right: 10px;
}

/* -------main-style-start-------- */

/* ---Header-Section-Start--- */

header {
  width: 100%;
  z-index: 7779;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
}

header .top-bar {
  padding: 10px 0px;
  background-color: #066168;
}

.top-bar .top-left ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  align-items: center;
}

.top-bar .top-left ul li a {
  height: 40px;
  width: 40px;
  background-color: #066168;
  transition: .5s;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px 4px;
}

.top-bar .top-left ul li a:hover {
  background-color: #fff;
  color: #066168;
  border-radius: 10px;
}

.top-bar .top-right {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 4;
}

.top-bar .top-right .phone {
  margin-right: 20px;
}

.top-bar .top-right .phone a {
  color: #fff;
  font-size: 17px;
}

.top-bar .top-right a:hover {
  color: #ffaa0d;
}

.top-bar .top-right i {
  color: #ffaa0d;
  padding-right: 10px;
}

.top-bar .top-right-bar {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.top-bar .top-right-bar .email {
  margin-right: 20px;
  display: flex;
  align-items: center;
}

.top-bar .top-right-bar .email a {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
}

.top-bar .top-right-bar .email i {
  color: #ffaa0d;
  font-size: 18px;
  padding-right: 10px;
}

.top-bar .top-right-bar ul {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: flex-end;
}

.top-bar .top-right-bar ul li {
  display: flex;
  margin: 0px 5px;
  color: #fff;
  align-items: center;
}

.top-bar .top-right-bar ul li i {
  height: 45px;
  width: 45px;
  border-radius: 4px;
  color: #fff;
  font-size: 20px;
  background-color: #ffaa0d;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top-bar .top-right-bar ul li span {
  font-weight: 300;
}

.top-bar .top-right-bar ul li a {
  color: #fff;
  transition: .5s;
  border: 1px solid #fff;
  background-color: #ffaa0d;
  border-radius: 3px;
}

.top-bar .top-right-bar ul li a:hover {
  background-color: transparent;
}

header .menu {
  background-color: #fff;
}

.menu .navbar-brand {
  padding: 0;
}

.menu .navbar-brand img {
  width: 200px;
}

.menu .navbar {
  z-index: 299;
  position: relative;
  padding: 5px 30px;
  border-radius: 5px;
}

.menu .navbar-nav {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.menu .navbar-light .navbar-nav .nav-link {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  padding: 0px 20px;
  border-right: 2px solid #066168;
}

.menu .navbar-light .navbar-nav li:last-child .nav-link {
  border-right: none;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .active {
  color: #ffaa0d;
}

.menu .dropdown .dropdown-menu {
  width: 250px;
  font-weight: 600;
}

.menu .dropdown:hover .dropdown-menu {
  display: block;
}

.book-now .sec-btn {
  margin-top: 0;
  border: 1px solid #fff;
  color: #fff;
  background-color: #066168;
  padding: 11px 25px;
}

.book-now .sec-btn::after {
  border-left: 2px solid #066168;
  border-top: 2px solid #066168;
}

.book-now .sec-btn::before {
  border-right: 2px solid #066168;
  border-bottom: 2px solid #066168;
}

header .menu .container-fluid,
header .top-bar .container-fluid {
  padding: 0px 40px;
}

header .menu .navbar .container-fluid {
  padding: 0;
}

.menu .book-now {
  margin-left: 50px;
}

/* ----Header-Section-End---- */

/* ---hero-section-start--- */

.hero-section {
  color: #fff;
  padding: 220px 0px 80px 0px;
  background-image: linear-gradient(#000000e5,#000000d8),url(../images/hero.png);
}


.hero-section h2,
.hero-section h1 {
  font-size: 50px;
  font-weight: 700;
  margin: 0px;
}
.hero-section h1 span{
  color: #066168;
}
.hero-section .hero-text {
  position: relative;
  z-index: 3;
}

.hero-section .hs-img p {
  margin: 20px 0px;
}

.hero-section .hero-text .sec-btn {
  margin-top: 20px;
}

.hero-section .hs-img img{
  transform: rotateY(180deg);
}

.hero-section  .bs-form {
  padding: 40px 20px;
  border-radius: 15px;
  background-image: url(../images/booking-shape.png);
  background-color: #066168;
  color: #fff;
}
.hero-section  .bs-form h2{
  font-size: 35px;
  margin-bottom: 20px;
}
.hero-section .bs-form .bs-input {
  position: relative;
  z-index: 3;
}

.hero-section .bs-form .col-lg-2:last-child .bs-input {
  border: none;
}

 .hero-section .bs-form .bs-input label {
  font-weight: 700;
  color: #fff;
}

.hero-section  .bs-form .bs-input label span {
  color: #ffaa0d;
}

 .bs-form .bs-input input,.bs-form .bs-input textarea {
  width: 100%;
  border: none;
  outline: none;
  border: 1px solid #eee;
  padding: 10px;
  border-radius: 4px;
  margin-top: 4px;
  margin-bottom: 15px;
  padding-right: 20px;
}

 .bs-form .bs-input input::placeholder {
  font-size: 13px;
}
.hero-section .hero-fea {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
.hero-section .hero-fea li {
    padding: 5px 10px;
    border-radius: 20px;
    background-color: #fff;
    margin: 4px 8px;
    display: flex;
    align-items: center;
}
.hero-section .hero-fea li img {
    width: 24px;
}
.hero-section .hero-fea li span {
    flex: 1;
    font-weight: 500;
    color: #000;
    padding-left: 10px;
}
/* ===Booking-Section-End=== */
/* ===Choose-Section-Start=== */

.choose-section{
  background:linear-gradient(to right,#000,#000000d1),url(../images/ser-5.avif) ;
  background-position: left;
  background-size: cover;
  color: #fff;
}
.choose-section .cs-head{
  margin-bottom: 60px;
}
.choose-section .cs-head h2{
  font-weight: 700;

}
.choose-section .cs-box{
  padding: 20px;
  border-radius: 10px;
  height: 100%;
  border: 1px solid #ffffff99;
}
.choose-section .cs-box h5{
  font-weight: 700;
  color: #EBB646;
  margin:10px 0px;
}
.choose-section .cs-box p{
  margin-bottom: 0;
  font-size: 18px;
}
/* ====Choose-Section-End==== */

/* ====Usp-Section-Start==== */

.usp-section .us-box {
  padding: 30px;
  background-color: #066168;
  margin-left: -25px;
  border-radius: 0px 10px 10px 0px;
  color: #fff;
  height: 100%;
}

.usp-section .us-box ul li {
  flex: 45%;
  margin: auto 10px;
}

.usp-section .us-box ul li button {
  display: flex;
  align-items: center;
  border: 1px solid #fff;
  color: #fff;
  padding: 20px 30px;
  background-color: transparent;
  flex-direction: column;
  width: 100%;
  margin: 10px 0px;
}

.usp-section .us-box ul .nav-link.active {
  background-color: #ffaa0d;
}

.usp-section .us-box ul li button span {
  padding-top: 10px;
}

.usp-section .us-item {
  position: relative;
}

.usp-section .us-item .us-text {
  position: absolute;
  bottom: 0;
  padding: 20px;
  left: 0;
  width: 100%;
  color: #fff;
  border-radius: 0px 0px 0px 20px;
  height: 150px;
  background-color: #000000b2;
}

.usp-section .us-item .us-text h5 {
  font-weight: 700;
  font-size: 24px;
  text-transform: capitalize;
}

.usp-section .us-item .us-img img {
  border-radius: 20px 0px 0px 20px;
  height: 455px;
  width: 100%;
  object-fit: cover;
}

/* ====Usp-Section-End==== */


/* ---Service-Section-Start=== */

.service-section .ss-box{
  padding:30px 20px;
  transition: .5s;
  background-position: center;
  background-size: cover;
  height: 100%;
  border-radius: 10px;
  background-color: #eeeeee;
}
.service-section .ss-box:hover{
  color: #fff;
}
.service-section .ss-box1:hover{
  background-image:linear-gradient(to bottom,#8b8989d6,#000000d6),url(../images/choose.png);
}
.service-section .ss-box2:hover{
  background-image:linear-gradient(to bottom,#8b8989d6,#000000d6),url(../images/banner.jpg);
}
.service-section .ss-box3:hover{
  background-image:linear-gradient(to bottom,#8b8989d6,#000000d6),url(../images/ser-3.png);
}
.service-section .ss-box4:hover{
  background-image:linear-gradient(to bottom,#8b8989d6,#000000d6),url(../images/ser-4.png);
}
.service-section .ss-box5:hover{
  background-image:linear-gradient(to bottom,#8b8989d6,#000000d6),url(../images/ser-5.png);
}
.service-section .ss-box6:hover{
  background-image:linear-gradient(to bottom,#8b8989d6,#000000d6),url(../images/ser-6.png);
}
.service-section .ss-box h4{
  font-weight: 700;
  margin-top: 20px;
  color: #066168;
}
.service-section .ss-box:hover h4{
  color: #EBB646;
}
.service-section .ss-box:hover img{
  filter: brightness(90);
}
/* ===Service-Section-End=== */

/* ===Area-Section-Start=== */
.area-section .ar-head {
  margin-bottom: 40px;
}

.area-section .ar-head h2 {
  font-weight: 900;
  font-size: 45px;
}

.area-section .ar-head h2 span {
  color: #ffaa0d;
}

.area-section .ar-box {
  padding: 20px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  border-radius: 20px;
  transition: .5s;
  border: 1px solid #d4d1d1;
  box-shadow: 0px 10px 10px 0px #06616811;
  background-color: #fff;
}

.area-section .ar-box:hover {
  box-shadow: 0px 20px 20px 0px #a4a3a353;
  transform: translateY(-5px);
  border: 1px solid #ffaa0d;
}

.area-section .ar-box h4 {
  font-weight: 900;
  padding-left: 15px;
  position: relative;
  font-size: 26px;
  color: #066168;
}
.area-section .ar-box h4 span{
  font-weight: 500;
  line-height: 0px;
  font-size: 18px;
}
.area-section .ar-box h4::after {
  position: absolute;
  left: 0;
  height: 10px;
  top: 10px;
  width: 10px;
  background-color: #ffaa0d;
  border-radius: 100%;
  content: "";
}

.area-section .ar-box ul {
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.area-section .ar-box ul li {
  padding: 5px 8px;
  margin: 4px;
  color: #066168;
  font-size: 14px;
  font-weight: 700;
  border: 1px solid #a4a3a3;
  border-radius: 5px;
}

.area-section .ar-box .sec-btn2 {
  padding: 15px 30px;
  background-color: #ffaa0d;
  border-radius: 30px;
  transition: .5s;
  margin-top: 25px;
  text-align: center;
  font-weight: 500;
}

.area-section .ar-box .sec-btn2:hover {
  background-color: #11ad8e;
  color: #fff;
}

/* ===Area-Section-End=== */


/* ===testimonial-section-start=== */
.tes-slider,
.tes-slider2 {
  position: relative;
  margin-top: 20px;
  padding: 40px 0px;
}

.tes-slider::after,
.tes-slider2::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
  width: 50%;
  background-image: linear-gradient(#96acd4b8, #96acd4b8), url(../images/tes.png);
  background-position: center;
  border-radius: 20px;
  content: "";
  opacity: .7;
  z-index: -1;
  background-size: cover;
}

.tes-slider2::after {
  width: 65%;
}

.testimonial-section .tes-head {
  text-align: center;
}

.tes-box {
  padding: 20px;
  border: 1px solid #e9edf3;
  position: relative;
  border-radius: 8px;
  margin: 10px;
  background-color: #ffffffda;
  height: 280px;
  box-shadow: 0 0 12px rgb(116, 116, 116, 0.25);
}

.tes-slider2 .tes-box {
  margin: 10px;
}

.tes-box .tes-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.tes-box .tes-info {
  display: flex;
  align-items: center;
}

.tes-box .tes-info .text {
  margin-left: 15px;
}

.tes-box .tes-info .text h5 {
  font-size: 16px;
  margin-bottom: -5px;
  color: #3e3e40;
}

.tes-box .tes-info .text span {
  font-size: 14px;
}
.tes-box .tes-info .text .ratting{
  margin-top: 2px;
  font-size: 11px;
  letter-spacing: 2px;
}
.tes-box .tes-info .text h5{
  font-weight: 700;
  font-size: 18px;
  color: #066168;
}
.tes-box .tes-info .text span{
  color: #ffaa0d;
  font-size: 13px;
  padding-top: 4px;
}
.tes-box p {
  font-style: italic;
  font-size: 15px;
}

.tes-slider2 .tes-box p {
  font-size: 14px;
}

.tes-box .tes-info .tes-img {
  width: 60px;
  height: 60px;
  position: relative;
  border-radius: 100%;
}
.tes-box .tes-info .tes-img img{
  position: relative;
  z-index: 1;
  border-radius: 100%;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.tes-box .tes-info .tes-img span {
  position: absolute;
  display: flex;
  top: 0;
  left: 0;
  font-size: 30px;
  width: 100%;
  border-radius: 100%;
  height: 100%;
  z-index: 0;
  align-items: center;
  background-color: #ffaa0d;
  justify-content: center;
}

.tes-box:nth-child(2n+1) .tes-info .tes-img span{
  background-color: #066168;
  color: #fff;
}
.tes-box:nth-child(3n+1) .tes-info .tes-img span{
  background-color: #ffc400;
}
.tes-box:nth-child(4n+1) .tes-info .tes-img span{
  background-color: #1c5ffa;
}
.tes-box .ratting {
  color: #ffc400;
  font-size: 13px;
  margin-top: -4px;
}

.tes-box .ratting i {
  padding: 1px;
}

.ch-title,
.ch-text {
  color: #fff;
}

.tes-slider .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.tes-slider .slick-dots li {
  height: 4px;
  background-color: #eee;
  border-radius: 2px;
  margin: 0px 4px;
  width: 30px;
}

.tes-slider .slick-dots .slick-active {
  background-color: #fdc927;
}

.tes-slider .slick-dots li button {
  font-size: 0;
  height: 14px;
  border-radius: 2px;
  background-color: transparent;
  width: 30px;
  margin-top: -2px;
  display: block;
  line-height: 0;
  border: none;
}

.testimonial-section .tes-icon img {
  width: 40px;
}

/* ===testimonial-section-start=== */

/* ----rate-section-start--- */

.rate-section .rate-box {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #dfe0e2;
}

.rate-box h4 {
  font-size: 20px;
  font-weight: 600;
  color: #ffaa0d;
  margin-bottom: 10px;
}

.rate-box .rate-img {
  text-align: center;
  margin-bottom: 30px;
  height: 240px;
}

.rate-box img {
  width: 80%;
  object-fit: cover;
}

.rate-box table {
  width: 100%;
  border-collapse: initial;
}

.rate-box table td {
  font-size: 14px;
  padding: 5px 0px;
}

/* ---rate-section-end--- */

/* ===Process-Section-Start=== */

.process-section{
  background-color: #eee;
  position: relative;
}
.process-section .ps-item{
  position: absolute;
  top: 56%;
  left:50%;
  z-index: 0;
  width: 65%;
  transform: translate(-50%,-50%);
  height: 4px;
  background-color: #066168;
}
.process-section .ps-img {
  height: 180px;
  width: 180px;
  border-radius: 100%;
  display: flex;
  margin: auto;
  align-items: center;
  position: relative;
  justify-content: center;
  background-color: #fff;
}
.process-section .row:nth-child(2) .ps-img{
  margin-bottom: 50px;
}
.process-section .row:nth-child(2) .ps-img::after{
  position: absolute;
  bottom: -50px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
  border: 1px solid #066168;
  height: 25px;
  width: 25px;
  background-color: #fff;
  content: "";
  border-radius: 100%;
}
.process-section .row:nth-child(2) .ps-img::before{
  position: absolute;
  bottom: -30px;
  height: 30px;
  width: 5px;
  background-color: #066168;
  content: "";
}
.process-section .row:nth-child(3) .ps-img{
  margin-top: 25px;
}
.process-section .row:nth-child(3) .ps-img::after{
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid #066168;
  height: 25px;
  z-index: 1;
  width: 25px;
  background-color: #fff;
  content: "";
  border-radius: 100%;
}
.process-section .row:nth-child(3) .ps-img::before{
  position: absolute;
  top: -30px;
  height: 30px;
  width: 5px;
  background-color: #066168;
  content: "";
}
.process-section .ps-img img{
  width: 100px;
}
.process-section .ps-text{
  text-align: center;
  margin: 30px 0px;
}
.process-section .ps-text h4{
  font-weight: 700;
}
/* ===Process-Section-End=== */

/* ---FAQ-Section-Start--- */
.faq-section .faq-head {
  text-align: center;
  margin-bottom: 30px;
}


.faq-box .accordion-item {
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 12px rgb(116, 116, 116, 0.25);
  border-radius: 10px;
  border: none;
  outline: none;
  margin: 15px 0px;
}

.faq-box .accordion-item h2 {
  margin-top: 0;
}

.faq-box .accordion-item .accordion-button {
  padding: 0;
  font-size: 22px;
  font-weight: 600;
}

.faq-box .accordion-button:not(.collapsed) {
  color: initial;
  background-color: #fff;
  box-shadow: none;
}

.faq-box .accordion-item .accordion-button::after {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  background-color: #eee;
  justify-content: center;
  border-radius: 5px;
  font-size: 18px;
  background-image: none;
  color: #ffaa0d;
  content: "\2b";
  font-family: "FontAwesome";
}

.faq-box .accordion-item .accordion-button:not(.collapsed)::after {
  content: "\f068";
  color: #fff;
  background-color: #ffaa0d;
}

.faq-box .accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.faq-box .accordion-body {
  padding: 0;
  padding-top: 20px;
  padding-right: 30px;
}

/* ----FAQ-Section-End---- */

/* ------footer-section-start------- */

.footer-section {
  padding-top: 40px;
  background-color: #ffaa0d;
}

.footer-logo {
  display: inline-block;
  margin-bottom: 20px;
}

.footer-box .footer-text p {
  color: #000;
  line-height: 27px;
}

.footer-box {
  position: relative;
  z-index: 4;
}

.footer-logo img {
  width: 200px;
}

.footer-box .social {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}

.footer-box .social li {
  margin: 0px 5px;
}

.footer-box .social li a {
  height: 40px;
  width: 40px;
  display: flex;
  transition: .5s;
  color: #fff;
  font-size: 18px;
  align-items: center;
  justify-content: center;
}

.footer-box .social li a {
  background-color: #066168;
}


.footer-box .social li a:hover {
  border-radius: 100%;
}

.footer-box .footer-title h4 {
  font-size: 20px;
  margin-bottom: 20px;
  color: #000;
  font-weight: 600;
  position: relative;
}

.footer-box .footer-title h4::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #eee;
  width: 50px;
  border-radius: 10px;
  height: 3px;
  content: '';
}

.footer-link ul li a:hover {
  color: #fff;
}

.footer-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-box ul li {
  margin: 7px 0px;
}

.footer-link2 ul li {
  display: flex;
  margin: 15px 0px;
  align-items: center;
}

.footer-link2 ul li a:hover {
  color: #066168;
}

.footer-link2 ul li i {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  margin-right: 10px;
  border-radius: 4px;
  background-color: #066168;
  font-size: 20px;
}

.footer-link2 ul li span,
.footer-link2 ul li a {
  flex: 1;
}

.footer-section .copy-right {
  text-align: center;
  padding: 10px;
  z-index: 7;
  background-color: #066168;
  margin-top: 30px;
  position: relative;
}

.footer-section .copy-right p {
  margin-bottom: 0;
  color: #fff;
}

.footer-section .copy-right p a {
  color: #ffaa0d;
  font-weight: 600;
}

.footer-section .map {
  height: 100%;
  border-radius: 10px;
}

.footer-section .map iframe {
  border-radius: 10px;
}

/* ------footer-section-end-------- */


/* ---Banner-Section-Start--- */

.banner-section{
  padding:100px 60px;
  color: #fff;
  position: relative;
  margin-top: 160px;
  background-size: cover;
  background-image:linear-gradient(#000000c0,#000000d6),url(../images/banner.jpg);
  background-position: center;
  height: 50vh;
}
.banner-section .banner-title h2{
  font-size: 55px;
}
.banner-section .banner-title ul {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  padding: 0;
  list-style: none;
}

.banner-title ul li a {
  padding: 5px;
  color: #fff;
  transition: .5s;
  font-size: 19px;
  font-weight: 600;
}
.banner-title ul li:nth-child(1) a{
  color: #EBB646;
}
.banner-title ul li a:hover {
  color: #257DA4;
}

/* ---Banner-Section-End--- */

/* ===Service-Section-Start===  */



.service-section .os-box {
  border: 1px solid #0B4654 ;
  padding: 30px;
  margin-top: 30px;
  border-radius: 10px;
}

.service-section .os-head h1 {
  font-weight: 800;
}

.service-section .os-box h2 {
  font-size: 30px;
  font-weight: 800;
}

.service-section .os-box h5 {
  font-weight: 700;
}
.service-section .os-box ul{
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.service-section .os-box ul li{
  padding:6px 10px;
  border-radius: 30px;
  background-color: #fff;
  margin: 5px;
  color: #0B4654;
}
.service-section .os-box .os-img {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.service-section .os-box:nth-child(even) .os-img {
  justify-content: flex-start;
}

.service-section .os-box .os-img img {
  height: 400px;
  border-radius: 20px;
  object-fit: cover;
  width: 400px;
}

.service-section ul.os-slide1 {
  margin-top: 20px;
  padding-left: 0;
}

.service-section ul .ser-list {
  padding: 10px 20px;
  border-radius: 30px;
  color: #0B4654;
  cursor: pointer;
  text-align: center;
  margin: 0px 10px;
  background-color: #eee ;
}

.service-section ul .ser-list br {
  display: none;
}

.service-section ul .ser-list.slick-current {
  background-color: #F77F00 ;
  color: #fff;
}

/* ===Service-Section-End===  */

/* ===Mission-Section-Start=== */

.mission-section .ms-box{
  padding: 20px 30px;
  color: #fff;
  background-color: #066168;
  height: 100%;
  border-radius: 10px;
}
.mission-section .ms-box2{
  background-color: #ffaa0d;
}
.mission-section .ms-box .ms-icon{
  margin-bottom: 20px
}
/* ===Mission-Section-End=== */

/* ===Other-Section-Start=== */

.other-section .os-text h4{
  font-weight: 700;
  color: #066168;
}
.other-section .col-lg-4:nth-child(3) .os-text h4{
  color: #ffaa0d;
}

/* ===Other-Section-End=== */

/* -----Gallery-Page-start----- */

.gallery-section .gallery-box {
  position: relative;
  margin-top: 30px;
}

.gallery-box a {
  position: relative;
  border-radius: 10px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  height: 328px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(1.05);
}

/* ------gallery-Page-end------- */

/* ---Contact-Section-Start--- */
.contact-section .bs-form {
  background-color: #eee;
  position: relative;
  padding:50px 20px;
  z-index: 3;
  background-image: url(../images/booking-shape.png);
  border-radius: 10px;
}

.contact-section .bs-form input{
  border-radius: 4px;
  padding: 14px;
  border: 1px solid #ffaa0d;
}
.contact-section .cs-box{
  background-color: #fff;
  display: flex;
  border: 1px solid #066168;
  align-items: center;
  margin-top: 30px;
  border-radius: 10px;
  box-shadow: 0px 10px 20px 0px #06616812;
}
.contact-section .cs-box .cs-img{
  padding: 20px;
  border-right: 1px solid #ffaa0d;
}
.contact-section .cs-box .cs-text{
  flex: 1;
  padding:20px 10px;
}
/* ---Contact-Section-End--- */

/* ---Map-Section-Start--- */

.map-section .map {
  height: 400px;
}

/* ---Map-Section-End--- */

/* ===Service-Two-Start=== */

.service-two .ser-box .text {
  padding: 20px;
}

.service-two .ser-box p {
  margin-bottom: 5px;
}

.slider-nav .ser-list {
  border-radius: 2px;
  margin: 8px;
  text-align: center;
  padding: 20px 10px;
  background-color: #eee;
  position: relative;
  text-transform: capitalize;
  transition: .5s;
  min-width: 190px;
  font-size: 18px;
  font-weight: 600;
  color: #ffaa0d;
  line-height: 20px;
  cursor: pointer;
}

.slider-nav .ser-list::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: #ffaa0d;
  transition: .4s;
  content: "";
}

.slider-nav .ser-list:hover::after,
.slider-nav .ser-list.slick-current::after {
  height: 100%;
}

.slider-nav .ser-list::before {
  position: absolute;
  bottom: -2px;
  left: 50%;
  width: 0;
  transform: translate(-50%, -50%);
  height: 3px;
  background-color: #066168;
  z-index: 3;
  transition: .4s;
  content: "";
}

.slider-nav .ser-list:hover:before,
.slider-nav .ser-list.slick-current::before {
  width: 100%;
}

.slider-nav .ser-list img {
  display: block;
  margin: 10px auto 15px;
  position: relative;
  z-index: 9;
  transition: .5s;
  filter: brightness(0);
  transition: .5s;
}

.slider-nav .ser-list:hover img,
.slider-nav .ser-list.slick-current img {
  filter: brightness(1);
}

.slider-nav {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
  justify-content: center;
}


.slider-nav .ser-list:hover span,
.slider-nav .ser-list.slick-current span {
  color: #fff;
  position: relative;
  z-index: 4;
}

.service-two .ser-img img {
  width: 100%;
  border-radius: 20px;
  height: 350px;
  object-fit: cover;
}

.service-two .ser-para .text {
  margin-top: 15px;
}
.service-two .ser-para .text h4{
  font-weight: 700;
  color: #066168;
}
.service-two .ser-para .text p{
  font-size: 15px;
  margin-bottom: 0;
}
.service-two .ser-box .sec-btn {
  margin-top: 0;
}

.ser-content p {
  margin-bottom: 5px;
}

/* ===Service-Two-Start=== */

@media screen and (max-width:1024px) {
  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    padding: 0px 10px;
  }
.menu .navbar{
  padding: 5px 0px;
}
.choose-section .cs-box h4,.area-section .ar-box h4{
  font-size: 19px;
}
.usp-section .us-box ul li {
    flex: 40%;
    font-size: 14px;
}
.tes-box{
  height: 280px;
}
.about-section .as-count .count h2 {
    font-size: 47px;
}
.about-section{
  margin-bottom: 60px;
}
.rate-box .rate-img {
    height: 140px;
}
.usp-section .us-item .us-text {
    height: 215px;
}
.about-section .as-count .count p {
    font-size: 17px;
}
.about-section .as-count .count span{
  font-size: 13px;
}
.choose-section .cs-head h2 {
    font-size: 35px;
}
.usp-section .us-box ul li button{
  padding: 10px 20px;
}
.area-section .ar-box ul li{
  font-size: 11px;
}
.booking-section .bs-form .bs-input label,.booking-section .bs-form .bs-input .sec-btn{
  font-size: 14px;
}
  .about-section .as-images .as-img img {
    height: 210px;
  }

  .top-bar .top-right-bar .email a {
    font-size: 15px;
  }

  .top-bar .top-right-bar .email {
    margin-right: 10px;
  }

  header::before {
    width: 69%;
  }

  .top-bar .top-right-bar {
    position: relative;
    z-index: 3;
  }

  h2 {
    font-size: 30px;
  }

  .p-100 {
    padding: 60px 0px;
  }

  .m-100 {
    margin-bottom: 60px;
  }

  .contact-section .con-box {
    flex-direction: column;
    text-align: center;
    margin-top: 15px;
  }

  .contact-section .con-box .text {
    margin-left: 0;
    margin-top: 10px;
  }

  .contact-section .contact {
    padding: 20px;
  }
  .process-section .ps-item{
  width: 70%;
}
.banner-section .container{
  height: auto;
}
.other-section{
  margin-top: 40px;
}
.service-two .ser-img img {
    height: 450px;
}
.service-two .ser-para .text h4 {
    font-size: 17px;
}
.service-two .ser-para .row{
  align-items: center;
}
.service-two .ser-content{
  margin-top: 40px;
}
.banner-section{
  height: auto;
  padding: 120px 0px;
}
}

@media screen and (max-width:992px) {
.banner-section{
  margin-top: 0;
  padding: 120px 0px;
}
.banner-section .container {
    padding: 60px 30px 0px;
}
  .top-right-bar,
  header::before,
  header::after,
  .cta-section .cta .cta-img,
  .top-bar .top-right-bar {
    display: none;
  }
  .service-section .os-box .os-img img{
    width: 100%;
    height: 300px;
  }
.booking-section .bs-form .bs-input input {
    background-color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    margin-bottom: 10px;
}
.booking-section .bs-form .bs-input{
  border-right: none;
}
.booking-section .bs-form .bs-input .sec-btn{
  margin-top: 20px;
}
  header .top-bar {
    background-color: #066168;
  }

.hero-section h2, .hero-section h1 {
    font-size: 40px;
}
.hero-section .bs-form{
  margin-top: 50px;
}
.hero-section {
    padding: 170px 0px 80px 0px;
}
.usp-section .us-item .us-text {
    height: 160px;
}
  .footer-box {
    margin-top: 30px;
  }

  .menu .navbar-brand img {
    width: 170px;
  }
.choose-section .col-lg-4:nth-child(2) .cs-box{
  margin-top: 30px;
}
.usp-section .us-item .us-img img {
    border-radius: 20px 20px 0px 0px;
    height: 400px;
}
  .choose-section .counter {
    padding-left: 0px;
  }
.usp-section .us-box {
    margin-left: 0px;
    border-radius: 0px 0px 10px 10px;
    color: #fff;
    height: 100%;
}
.service-section .ss-item ul{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.service-section .ss-item ul li{
  width: auto;
  margin: 10px;
  flex: 25%;
}
.service-section .ss-box{
  padding: 30px;
}
.usp-section .us-item .us-text{
  border-radius: 0px;
}
  .choose-section::after {
    width: 100%;
  }

  .testimonial-section .testimonial {
    margin-left: 0px;
  }

  .testimonial-section::after {
    content: none;
  }
.about-section .as-text h2 {
    font-size: 30px;
}
.about-section .as-img {
    margin-right: 0px;
    padding-top: 0px;
    margin-left: 0px;
}
  .testimonial-section .tes-head {
    margin-left: 0px;
  }
.rate-box .rate-img {
    height: 170px;
}
  .menu .navbar-light .navbar-toggler-icon {
    background-image: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffaa0d;
  }

  .navbar-light .navbar-toggler {
    border: 3px double #066168;
  }

  .navbar-light .navbar-toggler:focus {
    box-shadow: none;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    padding: 8px 0px;
    border: none;
  }

  .menu .navbar-nav {
    display: block;
  }

  .menu .book-now {
    margin: 20px 0px;
  }
}

@media screen and (max-width:768px) {
  .hero-section .hero-slide {
    background-position: center;
  }
.service-two .ser-img img {
    height: auto;
}
  .about-section .as-images .as-img img {
    height: 327px;
  }

  .p-100,
  .testimonial-section {
    padding: 40px 0px;
  }

  .choose-section {
    padding: 40px 0px;
  }

  .m-100 {
    margin-bottom: 40px;
  }
.contact-section .bs-form{
  margin-bottom: 30px;
}
  .form-box {
    margin-top: 30px;
  }
.process-section .ps-text p{
  font-size: 13px;
}
  .tes-head,
  .tes-head .under {
    text-align: center;
    justify-content: center;
  }

  .map-section .map {
    height: 300px;
  }

}

@media screen and (max-width:580px) {
.hero-section  .bs-form h2 {
    font-size: 25px;
    margin-bottom: 20px;
}
.mission-section .ms-box{
  height: auto;
  margin-top: 20px;
}
  .hero-section .hero-slide h2,.area-section .ar-head h2,
  h2 {
    font-size: 25px;
  }
.hero-section {
    padding: 190px 0px 80px 0px;
}
.service-section .os-box{
  padding: 20px;
}
.contact-section .cs-box{
  flex-wrap: wrap;
}
.contact-section .cs-box .cs-img{
  padding: 10px;
  border: none;
}
  .ser-box {
    margin-top: 0;
  }
.hero-section h2, .hero-section h1,.choose-section .cs-head h2{
    font-size: 30px;
}
  .about-section .as-images .as-img img {
    height: 170px;
  }
.tes-slider::after{
  width: 100%;
}
.footer-box ul li a{
  font-size: 14px;
}
.about-section .as-text {
    margin-left: 0px;
}
.top-bar .top-right .phone {
    margin-right: 10px;
}
.top-bar .top-right i {
    padding-right: 5px;
}
.banner-section .container{
  padding: 60px 30px 0px;
}
.about-section .as-count .count h2 {
    font-size: 80px;
}
  .about-section .as-content {
    margin-top: 40px;
  }
.usp-section .us-item .us-text {
    height: 180px;
    padding: 10px;
}
.usp-section .us-item .us-text h5{
    font-size: 20px;
}
.banner-section .banner-title h2 {
    font-size: 43px;
}
.usp-section .us-item .us-text p{
    font-size: 13px;
}
.process-section .ps-text p {
    font-size: 18px;
}
.process-section .ps-item{
  display: none;
}
.service-section .ss-boxes {
    padding: 0px;
}
.service-section .ss-boxes .ss-box h4 {
    font-size: 18px;
}
.service-section .ss-boxes .ss-box{
  padding:10px 20px;
}
  .testimonial-section .testimonial {
    margin-left: 0px;
  }

  .top-bar .top-right {
    flex-wrap: wrap;
  }

  header .menu .container-fluid,
  header .top-bar .container-fluid {
    padding: 0px 20px;
  }
header .menu .container-fluid{
  padding: 0px 13px;
}
  .service-two .ser-img {
    margin: 20px 0px;
  }

  .choose ul li i {
    color: #ffaa0d;
  }

  .service-two .ser-para {
    padding: 0px 10px;
  }

  .service-two .ser-img img {
    height: 250px;
  }

  .testimonial-section::after {
    width: 100%;
  }

  .menu .navbar {
    margin-top: 10px;
    padding: 5px 0px;
  }

  .hero-section .hero-slide h2,
  .hero-section .hero-slide h1 {
    font-size: 30px;
  }

  .top-bar .top-right .phone a {
    font-size: 15px;
  }

  .slider-nav .ser-list {
    min-width: 160px;
    font-size: 16px;
  }

  .contact-section .con-box {
    padding: 20px 10px;
  }

  .form-box {
    padding: 30px;
  }

  .form-box h2 {
    font-size: 25px;
  }

  .footer-link2 ul li a,
  .contact-section .con-box .text a {
    font-size: 15px;
  }

  .menu .navbar-brand img {
    width: 140px;
  }
  .menu .navbar {
    margin-top: 0px;
}
}


  /*---thank-Section-Start----*/

  .thank {
    text-align: center;
    height: 100vh;
    width: 100%;
    margin-top: 0px;
  }

  .thank img {
    width: 50%;
  }

  .thank ul {
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
  }

  .thank ul li a {
    height: 45px;
    width: 45px;
    background: #ffb400;
    color: #fff;
    font-size: 20px;
    display: flex;
    align-items: center;
    margin: 5px;
    border-radius: 5px;
    justify-content: center;
  }

  @media screen and (max-width:1024px) {
    .thank {
      margin-top: 80px;
    }
  }

  @media screen and (max-width:768px) {
    .thank {
      margin: 50px 0px;
      height: auto;
    }

    .thank img {
      width: 80%;
    }
  }

  @media screen and (max-width:580px) {
    .thank {
      margin: 20px 0px;
    }
  }

  /*---thank-Section-end----*/